Subject: RE: DVN
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 May 2001 09:12:41 -0700 (PDT)

Steve, Thanks.

I shall add to the length when DVN drops
on the news of lower nat gas prices.

Let's go out and eat (moderately)
in a few weeks.

Vince

 -----Original Message-----
From: 	"STEPHEN BIGALOW" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22S[email-masked]] 
Sent:	Thursday, May 17, 2001 10:28 AM
To:	Vince Kaminski
Subject:	DVN

Good Morning Vince,
 
DVN might be bought on the next  pullback.
 
Thank You again for the great dinner at Brennans. I  miss the camaraderie that we had by being in the same local. Just got back from  Pittsburgh, so I will start getting stock picks to you. 
 
Steve